#jCarouselLiteDemo .carousel  {
  position: relative;     
}
#jCarouselLiteDemo .digg {
  position: absolute;
  left: 610px;
  top: 110px;
}
#jCarouselLiteDemo .main {

}

#jCarouselLiteDemo .demo em {  
  color: #FF3300;
  font-weight: bold;
  font-size: 60%;        
  font-style: normal;
}
#jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
  float: left;
}              
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next {
  display: block;
  float: left;
  width: 18px;
  height: 100px;
  text-decoration: none;
  background: url("../images/imageNavRight.png") left 35px no-repeat;
 }
#jCarouselLiteDemo .carousel a.next {
  background: url("../images/imageNavLeft.png") right 35px no-repeat;
   margin:0 36px 0 13px;
}
#jCarouselLiteDemo .carousel a.prev {
  margin:0 8px 0 36px;
}
#jCarouselLiteDemo .carousel a.next:hover {
  background-image: url("../images/imageNavLeftHover.png");
}
#jCarouselLiteDemo .carousel a.prev:hover {
  background-image: url("../images/imageNavRightHover.png");
}    
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
  border: none;
  outline: none;
}                 
#jCarouselLiteDemo .carousel .jCarouselLite {
  float: left;
  background:#0c0c0c;

/* Needed for rendering without flicker */
  position: relative;
  visibility: hidden;
  left: -5000px;
  height:117px;
}
#jCarouselLiteDemo .carousel ul {
  margin: 0; 
}
#jCarouselLiteDemo .carousel ul li{background:#0c0c0c;}
#jCarouselLiteDemo .carousel li img, 
#jCarouselLiteDemo .carousel li p {
  background-color: #fff;
  height: 100px;
  margin: 8px;
}
